.version.the_transformation_rus /* version checker */
{
	color: #00000A;
	background-color: #A92C40;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6499999999942px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -209px;
	padding-bottom: 62px;
}

#u128709-4
{
	z-index: 2;
	width: 491px;
	min-height: 43px;
	text-align: left;
	margin-left: 355px;
	position: relative;
}

#u128709
{
	line-height: 29px;
}

#u128710-296
{
	z-index: 6;
	width: 340px;
	min-height: 15390px;
	margin-left: 20px;
	margin-top: 186px;
	position: relative;
}

#u128710-3,#u128710-4
{
	text-align: left;
	line-height: 21px;
}

#u129440
{
	z-index: 76;
	width: 340px;
}

#u128710-70
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
	line-height: 21px;
}

#u128710-71
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 21px;
}

#u128710-69,#u128710-72
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: 21px;
}

#u128710-77,#u128710-78
{
	line-height: 21px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128710-81
{
	line-height: 21px;
}

#u128709-2,#u128710-73,#u128710-85
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128710-65,#u128710-82
{
	font-size: 1px;
	line-height: 0px;
}

#u129436
{
	z-index: 96;
	width: 340px;
}

#u129440_img,#u129436_img
{
	vertical-align: bottom;
}

#u128710-84
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u128710-44,#u128710-66,#u128710-67,#u128710-76,#u128710-79,#u128710-83,#u128710-105,#u128710-143,#u128710-199,#u128710-211,#u128710-229
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128710-36,#u128710-53,#u128710-58,#u128710-100,#u128710-110,#u128710-132,#u128710-134,#u128710-150,#u128710-152,#u128710-157,#u128710-159,#u128710-164,#u128710-170,#u128710-175,#u128710-186,#u128710-191,#u128710-193,#u128710-206,#u128710-221,#u128710-233,#u128710-240,#u128710-245,#u128710-250
{
	font-style: italic;
}

#u128710-6,#u128710-7,#u128710-9,#u128710-10,#u128710-12,#u128710-13,#u128710-15,#u128710-16,#u128710-18,#u128710-19,#u128710-21,#u128710-22,#u128710-24,#u128710-25,#u128710-27,#u128710-28,#u128710-30,#u128710-31,#u128710-33,#u128710-34,#u128710-38,#u128710-39,#u128710-41,#u128710-42,#u128710-43,#u128710-46,#u128710-50,#u128710-51,#u128710-55,#u128710-56,#u128710-60,#u128710-61,#u128710-63,#u128710-64,#u128710-68,#u128710-86,#u128710-88,#u128710-89,#u128710-91,#u128710-92,#u128710-94,#u128710-95,#u128710-97,#u128710-98,#u128710-102,#u128710-103,#u128710-104,#u128710-108,#u128710-112,#u128710-113,#u128710-117,#u128710-118,#u128710-122,#u128710-124,#u128710-126,#u128710-127,#u128710-129,#u128710-130,#u128710-138,#u128710-140,#u128710-141,#u128710-142,#u128710-145,#u128710-147,#u128710-148,#u128710-154,#u128710-155,#u128710-161,#u128710-162,#u128710-167,#u128710-168,#u128710-172,#u128710-173,#u128710-179,#u128710-180,#u128710-188,#u128710-189,#u128710-196,#u128710-197,#u128710-198,#u128710-201,#u128710-203,#u128710-204,#u128710-208,#u128710-209,#u128710-210,#u128710-213,#u128710-215,#u128710-216,#u128710-218,#u128710-219,#u128710-223,#u128710-224,#u128710-226,#u128710-227,#u128710-228,#u128710-231,#u128710-235,#u128710-236,#u128710-238,#u128710-239,#u128710-242,#u128710-243,#u128710-247,#u128710-248,#u128710-252,#u128710-253,#u128710-255,#u128710-256,#u128710-257,#u128710-259,#u128710-262,#u128710-265,#u128710-268,#u128710-271,#u128710-274,#u128710-277,#u128710-280,#u128710-283,#u128710-286,#u128710-287,#u128710-288
{
	font-size: 17px;
	line-height: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u128710-291,#u128710-294
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128710-48,#u128710-115,#u128710-120,#u128710-136,#u128710-166,#u128710-177,#u128710-182,#u128710-184,#u128710-194,#u128710-260,#u128710-263,#u128710-266,#u128710-269,#u128710-272,#u128710-275,#u128710-278,#u128710-281,#u128710-284,#u128710-289,#u128710-292
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

